السلام عليكم

تعاملت مع البوتستراب مرة واحدة من قبل وكانت هذه المشكلة تحدث بإستمرات ، المشكلة تقع في ملف js الخاص بالبوتستراب ، حيث أن كل شيئ يعمل بشكل جيد (html - css) ولكن modal على سبيل المثال لا تعمل بسبب الخلل في ملف bootstrap.min.js

عندما أفتح console يظهر لي هذا الخطأ :

 Uncaught Error: Bootstrap requires jQuery

كذلك مسار jQuery موجود ويعمل بدون أي مشاكل ، أي المشكلة ليست منه لأنه عند حذف مسار الملف :

<script src="js/bootstrap.min.js"></script>

فسيختفي الخطأ من console ، علما أني جربت أكثر من نسخة bootstrap من الموقع الرسمي ومن github ولكن لا زالت المشكلة كما هي :(